<script type="text/javascript">
$(document).ready(function() {
    $(function() {
        $("#theList.detail tr:even").addClass("stripe1");
        $("#theList.detail tr:odd").addClass("stripe2");

        $("#theList.detail tr").hover(
            function() {
                $(this).toggleClass("highlight");
            },
            function() {
                $(this).toggleClass("highlight");
            }
        );
    });	
});
</script>

<?php
include '../../inc/inc.koneksi.php';
$kode	= $_GET[kode];
echo "<table id='theList' class='detail' width='100%'>
		<tr>
			<th>No.</th>
			<th>Kode</th>
			<th>Nama Barang</th>
			<th>Satuan</th>
			<th>Jml.Unit</th>
			<th>Harga Beli</th>
			<th>PPN %</th>
			<th>Harga Jual</th>
			<th>Jumlah Harga</th>
		</tr>";
		$sql = "SELECT * FROM faktur_pb WHERE kode_pb='$kode' ORDER BY kode_pb";
						
		$query = mysql_query($sql);		
		$no=1;
		$total=0;
		while($r_data=mysql_fetch_array($query)){			
			$total=$total+$r_data[jumlah];
			echo "<tr>
					<td align='center'>$no</td>
					<td>$r_data[kode_st]</td>
					<td>$r_data[nama_st]</td>
					<td>$r_data[satuan]</td>
					<td align='center'>".number_format($r_data[jml_unit],2)."</td>
					<td align='right'>".number_format($r_data[hg_beli],2)."</td>
					<td align='right'>".number_format($r_data[ppn],0)."</td>
					<td align='right'>".number_format($r_data[hg_jual],0)."</td>
					<td align='right'>".number_format($r_data[jumlah],2)."</td>
				</tr>";
			$no++;			
		}
		
		echo "<tr>
				<td></td>
				<td></td>
				<td></td>
				<td></td>
				<td></td>
				<td></td>
				<td></td>
				<td align='right'>Total</td>
				<td align='right'>".number_format($total,2)."</td>
			</tr>";
	echo "</table>";
?>